.catListLink ul li a{color: #aa7a53;text-decoration: none;}
.catListLink ul li a:hover{text-decoration: underline;}
.catListPostCategory ul li a{color: #aa7a53;text-decoration: none;}
.catListPostCategory ul li a:hover{text-decoration: underline;}
#profile_block a{color: #aa7a53;text-decoration: none;}
#profile_block a:hover{text-decoration: underline;}
.input_my_zzk{border:1px solid #ddd; background:#aa7a53; color:#ddd; padding-left:5px;}
#blogCalendar .CalWeekendDay{background:#aa7a53; color:#ddd;}
input.btn_my_zzk{background:#aa7a53; color:#ddd;border:none;}
#sideBarMain .newsItem .catListTitle{display:block}
#sideBarMain .newsItem h3.catListTitle{display:none}
#add_szy p{color: #aa7a53;}
#profile_block,.catListBlogRank ul li{color: #aa7a53;}
#footer{color: #aa7a53;}
.catListLink ul li{ float:left;width:70px;}
.catListPostCategory{clear:both;}
.catListPostCategory ul li{float:left;width:70px;}
.catListPostArchive ul li{width:110px;}
.catListEssay,.catListPostArchive{padding-top:40px;}
.catListEssay ul li a,.catListPostArchive ul li a{color: #aa7a53;}
.PostListTitle{padding-left:24px;}
#topview_posts_wrap{padding-top:10px;}
#TopViewPostsBlock ul li{width:220px;height:20px; overflow:hidden;}
#TopViewPostsBlock ul li a{color: #aa7a53;}
.catList友情链接{padding-top:10px;}
.catList友情链接 ul li a{color: #aa7a53;}
#TopDiggPostsBlock ul li a{color: #aa7a53;}
#szyTop{width:70px;height:120px;position:fixed;z-index:999;bottom:30px;right:0px;_position:absolute;_top:expression(documentElement.scrollTop + 45);overflow:hidden;*zoom:1;background:url("https://www.cnblogs.com/images/cnblogs_com/shizhouyu/618935/t_szy.png") no-repeat;cursor:pointer;display:none;}
.catListImageCategory{display:none;}
.c_b_p_link_desc{display:none;}